フィットネス辞典

「SSL 3.0」の対応

「SSL 3.0」の対応の画像1

「SSL 3.0」による通信を停止するセキュリティー対応を実施いたしました。

報道でもありました通り安全に情報のやり取りを行う仕組みとして提供されているSSL 3.0に深刻なセキュリティ脆弱性があることが報告されました。お客様の情報の安全性を確保するため、弊社ではSSL 3.0による通信を停止するセキュリティー対応を実施致しましたのでお知らせ申し上げます。

このため、一部のお客さまの通信設定によっては当社WEBサイトおよび一部ページなどが表示できなくなる可能性がございます。お客様の情報の安全性を確保し今後とも、安心してご利用頂くためのセキュリティー対応となっておりますので、ご理解賜りますようお願い申し上げます。

SSL 3.0 の脆弱性対策について(CVE-2014-3566)
https://www.ipa.go.jp/security/announce/20141017-ssl.html

1. 実施内容
・ SSLv3.0の脆弱性(CVE-2014-3566)への対応

2. 留意事項
・ 本対応により、下記に記載の一部の携帯電話におきましてシステムへのアクセスができません。
※通知メールの受け取り、SSLを利用していないページへのアクセスは通常通り行えます。

3. 対象コンテンツ
■オアシスサイト
・お問合せフォーム
・ネット入会
・体験
・RAFEELの体験LP
・見学会
・店頭入会予約
・紹介入会
・オアシスリサーチ
・トライオアシス
■WEB会員サイト
・ログイン後の機能全般
■キッズスクールサイト
・お問合せフォーム
■THE☆STAGE
・お問合せフォーム
・ネット入会
■シニアサイト
・お問合せフォーム
■法人サイト
・お問合せフォーム
■企業サイト
・お問合せフォーム
・イベント申込
・インストラクターの募集
・中途採用フォーム

4. 対象携帯電話(フューチャーフォン)
■docomo フィーチャーフォン
i モードブラウザ1.0の機種(2009 年夏モデル、iモードブラウザ2.0より前)
F-01G,F-08G,F-07F,L-10C,L-01C,F-08C,L-04B,L-03B,L-02B,N-06B,F-09B,L-06A,L-04A,L-03A, L-01A,SH-04A,SH-03A,SH-02A,SH-01A,N-05A,N-04A,N-03A,N-02A,N-01A,P-10A,P-06A,P-05A,P-04A,
P-03A,P-02A,P-01A,F-10A,F-07A,F-06A,F-05A,F-04A,F-03A,F-02A,F-01A,

■auフィーチャーフォン 2012 年春モデル以前の機種で、EZ ブラウザでTLS の拡張をサポートしていない機種 なお、下記一覧の端末につきましては2012年5月14日以降に発表された、auのケータイアップデートを行っている場合、正常に動作します。
W63CA, CA001, CA002, CA003, CA004, CA005, CA006, G'zOne TYPE-X, CA007, E09F, E09F(カメラなし),
H001, Mobile Hi-Vision CAM Wooo, beskey, K001, K002, K003, K004, K005, K010, K006 K006(カメラなし), K007, K008, E07K, mamorino, mamorino2, K009, E10K, Mi-Look, NS01,
NS02, P001, W62PT, PT002, SA001, SA002, SH001, SH002, URBANO, Sportio water beat,
SH003, SH004, SH005, SH006, SH007, SH008, SH009, SH010, SH011, E05SH, E06SH, W64S,
S001, Premier3, U1, S002, URBANO BARONE, S003, S004, S005, URBANO MOND, S006, S007,
URBANO AFFARE,T001, T002, T003, T004, T005, T006, T007, T008, biblio, E08T, E08T(カメラなし),
LIGHT POOL, lotta, misora, PRISMOID, X-RAY, G9, G11, PLY,
ドッツ・オブセッション水玉で幸福いっぱい, 宇宙へ行くときのハンドバッグ, 私の犬のリンリン

※ソフトバンクの携帯電話(フューチャーフォン)は、どの端末も、「SSLv3」「TLSv1.0」に対応していますので、「TLSv1.0」を使わないという設定をしていない限り、問題なくご利用いただけます。